<?php

namespace AppBundle\Repository;

/**
 * ProdottoInListinoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProdottoInListinoRepository extends \Doctrine\ORM\EntityRepository
{
}
